Subject: Re: bug#13152: 24.2.90; [REGRESSION] dired-get-marked-files changed

From: martin rudalics <[email-masked]>
Date: Fri, 14 Dec 2012 11:58:30 +0100

>> I don't understand.  `dired-mark-pop-up' displays that buffer, so why do
 >> you mean it's hidden?  It is considered "ephemeral and generally
 >> uninteresting to the user" so Emacs won't switch to it automatically.
 >
 > I mean its buffer name is prefixed with ?\s.

Yes.  And the Elisp manual says

       Buffers that are ephemeral and generally uninteresting to the user
    have names starting with a space, so that the `list-buffers' and
    `buffer-menu' commands don't mention them (but if such a buffer visits
    a file, it *is* mentioned).  A name starting with space also initially
    disables recording undo information; see *Note Undo::.

martin